View Issue Details

IDProjectCategoryView StatusLast Update
0000418Rabbit Ranchers[All Projects] Feature Requestpublic2018-07-17 00:59
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 3.2Fixed in VersionAlpha 3.2 
Summary0000418: Improve sky
DescriptionAdd dynamic sky with moving clouds and sunset.
TagsNo tags attached.

Relationships

parent of 0000359 resolvedrainChu Create a proper map/farm land layout 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-05-11 03:23 rainChu New Issue
2018-05-11 03:44 rainChu Status new => confirmed
2018-05-11 03:45 rainChu Relationship added parent of 0000359
2018-05-17 10:18 rainChu Assigned To => rainChu
2018-05-17 10:18 rainChu Status confirmed => assigned
2018-07-17 00:59 rainChu Status assigned => resolved
2018-07-17 00:59 rainChu Fixed in Version => Alpha 3.2
2018-07-17 00:59 rainChu Resolution open => fixed